<?php

return [
/*
* Provider .
*/
'provider'  => 'publicity',

/*
* Package .
*/
'package'   => 'publicity',

/*
* Modules .
*/
'modules'   => ['publicity'],

'publicity' => [
                    'Name'          => 'Publicity',
                    'name'          => 'publicity',
                    'table'         => 'publicities',
                    'model'         => 'Publicity\Publicity\Models\Publicity',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'title'],
                    'listfields'        => ['id', 'title'],
                    'translatable'      => ['title'],

                    'upload-folder'     => '/uploads/publicity/publicity',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
